Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface PythonCompiler

    public interface PythonCompiler

Method Summary
`PythonCodeBundle` | `compile(org.python.antlr.base.mod node, String name, String filename, boolean linenumbers, boolean printResults, CompilerFlags cflags)`

Method Detail

### compile

    PythonCodeBundle compile(org.python.antlr.base.mod node,
                             String name,
                             String filename,
                             boolean linenumbers,
                             boolean printResults,
                             CompilerFlags cflags)
                             throws Exception

  Throws:
    `Exception`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage